# tmphighlight.remove

Remove a user from the channel temporary highlight list

Usage

    tmphighlight.remove <nick>

Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
Syntax Specification

    tmphighlight.remove <nick:string>

See also
$tmphighlight.add $tmphighlight.ishighlighted

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010